Subject: SCSI devices?
From: [email-masked] (Jeff Wolkove)

3 Feb 1998 19:45:01 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

I couldn't find an answer on this in the archives, and
I posted once before and never had any replies, but I'll
try again.

I have compiled a version of cpio with gnuwin32  and it
does not access my SCSI tape drive. Does anyone know what
settings may be required in order to access a SCSI tape
drive with cpio under Win95?

Thanks
Jeff Wolkove
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".